#mmain {
	width: 563px;
	height: auto;
	float: right;
	text-align: left;
	background-attachment: scroll;
	background-image: url(../corp/images/corp_back.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#mmain table {
}


#bun1 {
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(../corp/images/crop_title.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
}
#bun2 {
	text-align: right;
	width: 520px;
}
.text {
	font-size: 12px;
	line-height: 160%;
}
.text2 {
	font-size: 12px;
	line-height: 160%;
	text-align: right;
}
.midashi1 {
	font-size: 16px;
	font-weight: bold;
}
.midashi2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 19px;
	padding-left: 8px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #FFCC66;
}
#torihiki {
	width: 500px;
	text-align: left;
}
